/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:155px; left:733px; width:247px; height:230px; z-index:102; }
#txtBox_13 { top:1336px; left:-10px; width:1000px; height:122px; z-index:101; }
#txtBox_19 { top:434px; left:-10px; width:164px; height:36px; z-index:103; }
#txtBox_23 { top:-19px; left:122px; width:266px; height:134px; z-index:105; }
#txtBox_25 { top:379px; left:733px; width:257px; height:74px; z-index:106; }
#boxContainer_28 { top:595px; left:-10px; width:721px; height:21px; z-index:107; }
#txtBox_41 { top:642px; left:733px; width:257px; height:80px; z-index:108; }
#txtBox_42 { top:715px; left:742px; width:248px; height:40px; z-index:109; }
#txtBox_43 { top:764px; left:733px; width:257px; height:274px; z-index:110; }
#pasteDiv_57 { top:1161px; left:140px; width:85px; height:40px; z-index:111; }
#pasteDiv_71 { top:1309px; left:461px; width:92px; height:27px; z-index:112; }
#txtBox_87 { top:1296px; left:358px; width:103px; height:40px; z-index:113; }
#pasteDiv_88 { top:1308px; left:639px; width:74px; height:22px; z-index:114; }
#txtBox_94 { top:1029px; left:732px; width:270px; height:70px; z-index:115; }
#txtBox_97 { top:362px; left:-9px; width:320px; height:79px; z-index:116; }
#txtBox_100 { top:470px; left:-10px; width:320px; height:77px; z-index:117; }
#ss_c_1398026362 { top:157px; left:-1px; width:740px; height:226px; z-index:119; }
#pasteDiv_108 { top:1309px; left:595px; width:300px; height:20px; z-index:128; }
#pasteDiv_111 { top:220px; left:799px; width:120px; height:103px; z-index:121; }
#DIV_113 { top:449px; left:733px; width:257px; height:193px; z-index:124; }
#DIV_114 { top:35px; left:690px; width:300px; height:55px; z-index:125; }
#imageContainer_115 { top:15px; left:0px; width:130px; height:131px; z-index:127; }
#imageContainer_115 img { margin-top:0px; margin-left:-1px; width:132px; height:131px; }
#body-content { height:1458px; }
/* End Viewport desktop */
